### Enumeration

# Vte Align

since: 0.76

#### Declaration

    enum Vte.Align

#### Description [src]

An enumeration type that can be used to specify how the terminal uses extra allocated space.

Available since: 0.76

#### Members

`VTE_ALIGN_START`

  Align to left/top.

  - Value: `0`
  - Available since: 0.76
`VTE_ALIGN_CENTER`

  Align to centre.

  - Value: `1`
  - Available since: 0.76
`VTE_ALIGN_END`

  Align to right/bottom.

  - Value: `2`
  - Available since: 0.76